// http://akelpad.sourceforge.net/forum/viewtopic.php?p=11267#11267
// Description(1033): Removal of the current paragraph
// Description(1049): Удаление текущего параграфа
// Version: 1.2 (2011.12.12)
// Author: VladSh
// 
// Предлагаемая комбинация клавиш: Ctrl+Alt+Y

if (! AkelPad.Include("selCompleteLine.js")) WScript.Quit();
selCompleteLine(AkelPad.GetSelStart(), AkelPad.GetSelEnd());

AkelPad.Command(4197);